uuid: b3f8b87e-a6db-4cdf-afcf-2254eac68b03
langcode: es
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: Dl-1T9PDkraB7MyMUjTJAioPEx6UNvIB9gqmnB1CRkk
id: webform_close_action
label: 'Close webform'
type: webform
plugin: webform_close_action
configuration: {  }
